header {
  padding-block: 24px;
  -ms-flex-line-pack: center;
      align-content: center;
  z-index: 5;
  background-color: rgba(255, 255, 255, 0.8);
  border-bottom: 2px solid var(--clr-red);
}
header img {
  height: 110px;
  width: fit-content;
}
@media only screen and (max-width: 600px) {
  header img {
    height: 70px;
  }
}
@media only screen and (max-width: 450px) {
  header img {
    height: 60px;
  }
}

html {
  height: 100%;
}

body {
  font-family: poppins;
  font-size: 18px;
  display: grid;
  grid-template-rows: 160px 1fr auto;
}
@media only screen and (max-width: 450px) {
  body {
    font-size: 16px;
  }
}
body.index {
  background-image: url(../../img/background.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: none;
  background-blend-mode: darken;
  height: 100%;
}
body > * {
  min-width: 0;
}

a {
  text-decoration: none;
  text-underline-offset: 2px;
  color: var(--clr-red);
  transition: color 0.2s;
}
a:hover {
  color: var(--clr-grey);
  -webkit-text-decoration: underline 2px;
          text-decoration: underline 2px;
}

strong, .strong {
  font-weight: 600;
}

.uppercase {
  text-transform: uppercase;
}

footer {
  background-color: var(--clr-white);
  height: fit-content;
  color: var(--clr-black);
  border-top: 2px solid var(--clr-red);
}
footer img {
  object-fit: cover;
  width: 100%;
}

main {
  z-index: 5;
  min-height: 100%;
}

.hero-textblock {
  background-color: rgba(255, 255, 255, 0.9);
  width: fit-content;
  padding-inline: 3rem;
  padding-block: 2rem;
  border-radius: 4px;
}

/* poppins-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/poppins-v23-latin-regular.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/poppins-v23-latin-italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/poppins-v23-latin-600.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-600italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/poppins-v23-latin-600italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/poppins-v23-latin-800.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* poppins-800italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Poppins";
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/poppins-v23-latin-800italic.woff2") format("woff2"); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
h1, .h1 {
  font-family: poppins;
  font-size: clamp(1.3rem, 4.5vw, 3.25rem);
  z-index: 5;
  max-width: 810px;
  margin-bottom: 2rem;
}
h1 span, .h1 span {
  text-transform: uppercase;
  color: var(--clr-red);
  font-weight: 600;
}

h2, .h2 {
  font-family: poppins;
  font-size: 3rem;
  font-size: clamp(1.2rem, 4.5vw, 2.75rem);
  z-index: 5;
}
h2 span, .h2 span {
  text-transform: uppercase;
  color: var(--clr-red);
  font-weight: 600;
}

:root {
  --clr-red: #e20816;
  --clr-black: #000000;
  --clr-grey: #454545;
  --clr-white: #ffffff;
}

.clr-red {
  --outline-color: #e20816;
  color: #e20816;
}

.clr-black {
  --outline-color: #000000;
  color: #000000;
}

.clr-grey {
  --outline-color: #454545;
  color: #454545;
}

.clr-white {
  --outline-color: #ffffff;
  color: #ffffff;
}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
